NC Cyber ostrzega przed krytyczną podatnością

16 listopada 2017, 16:15

NC Cyber informuje, że w pakiecie MS Office w 2007, 2010, 2013 i 2016 odkryto krytyczną podatność. NC Cyber zaleca natychmiastowe pobranie aktualizacji.

W pakiecie Microsoft Office w wersjach 2007, 2010, 2013 i 2016 zidentyfikowano błąd pozwalający stworzyć złośliwy dokument Office, który przy otwarciu w podatnej wersji programu może wykonać dowolną operację poza kontrolą użytkownika. Podatność ma identyfikator CVE-2017-1182 i jest opisana w bazie wiedzy Microsoftu.

Czytaj też: Rok NC Cyber: 14 tysięcy zgłoszeń i rozwój współpracy partnerskiej

Microsoft udostępnił poprawki do wspieranych wersji Office: 2007 SP3, 2010 SP2, 2013 SP1 i 2016, łaty są dostępne w usłudze Windows Update i należy jak naj szybciej przeprowadzić aktualizację swoich systemów na których zainstalowany jest Office.

 

 
 
CyberDefence24
CyberDefence24
KomentarzeLiczba komentarzy: 1
KubuS
czwartek, 16 listopada 2017, 19:06

nie CVE-2017-1182, a CVE-2017-11882: https://portal.msrc.microsoft.com/en-us/security-guidance/advisory/CVE-2017-11882